
Showroom Mobile Banking - Bug #13459

Setting - Profile alignment

06 April 2022 11:16 AM - chok yee fan

Status: Closed Start date: 06 April 2022

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

user: mikedemo9

issue

------

Login > Home > Left menu > Setting > Profile > contact Us too bottom

expected

------

Login > Home > Left menu > Setting > Profile > contact Us should have more space at bottom

History

#1 - 08 April 2022 05:07 PM - Wong Mun Fung

- Status changed from New to In Progress

#2 - 08 April 2022 06:32 PM - Wong Mun Fung

- Status changed from In Progress to Resolved

- Assignee changed from Wong Mun Fung to Hoo Dextor

r216878 | wongmf | 2022-04-08 18:31:35 MYT

Changed paths:

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/settings/settings.html

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/settings/settings.scss

mun fung :Bug #13459 Setting - Profile alignment

----------------------------------------------------------------------------

#3 - 15 April 2022 05:35 PM - Wee Meng Soh

- Status changed from Resolved to Pending SIT 

Released Showroom MY SIT 1.0.0.12 in MY

#4 - 21 April 2022 11:48 AM - chok yee fan

- Status changed from Pending SIT  to Closed

tested ok
